\section{Nützliche Beziehungen}
Einige hilfreiche Zusammenhänge lassen sich \cref{fig:beziehungen} entnehmen.

\begin{figure}[ht]
  \centering
  \begin{tabular}{|l|l|l|}
    \hline
    \textbf{Bezeichnung}   & \textbf{Formelzeichen}        & \textbf{Beziehungen}             \\ \hline
    Kreisfrequenz          & $\omega$                      & $2\pi f$                         \\ \hline
    Wellenzahl             & $k$                           & $\nicefrac{2\pi}{\lambda}$       \\ \hline
    Phasengeschwindigkeit  & $v_\mathrm{ph}$               & $\nicefrac \omega k$             \\ \hline
    Lichtgeschwindigkeit   & $c$                           & $c = f\lambda$                   \\ \hline
    Lichtgeschwindigkeit   (in leit. Med.) & $c$           & $c = \frac \omega k = \frac{1}{\sqrt{\mu_0 \cdot \left(\eps_r\eps_0 + \frac{\sigma}{i\omega}\right)}}$\\ \hline
    Brechungsindex         & $n$                           & $n = \nicefrac{c_0}{c_\lambda}$  \\ \hline
    Abbildungsmaßstab      & $\Gamma$                      & $\Gamma = \nicefrac{b}{g}$       \\ \hline
    Photonenimpuls         & p                             & $\frac h\lambda$                 \\ \hline
    $h$-reduziert          & $\hbar$                       & $\frac h{2\pi}$                  \\ \hline
    Spin eines Photons     & $s$                           & $\hbar$                          \\ \hline
    De-Broglie-Wellenlänge & $\lambda$                     & $\nicefrac hp$                   \\ \hline
    De-Broglie-Frequenz    & $\nu$                         & $\frac{E_\mathrm{Kin}}{h}$       \\ \hline
    Impuls Welle           & $p$                           & $p = \hbar k$                    \\ \hline
    Energie-Impuls-Bez.    & $E$                           & $m_0^2 c^4 + p^2 c^2$            \\ \hline
  \end{tabular}
  \caption{Hilfreiche Zusammenhänge}
  \label{fig:beziehungen}
\end{figure}
